[\Download Master]
ai=1
Version=7.2.2.1739
Language=Chinese(Simplified)
IEHlpWorkDll=Yes
UseAltCtrlKeys=1
DownloadExtensions=EXE ZIP RAR ARJ Z GZ LZH GZIP TAR MP3 AVI MPG MPEG QT PLJ ASF WMA WMV MOV MKV TIF TIFF BIN ACE ISO WAV VQF OGG MPE MPA RAM 7Z PDF DOC DOCX XLS XLSX
ai=1
atinmb=1
OptExpanded=0000000000000000001000
UseLastNews=0
ucwdt=0
UseAutoShowHideForFloatingWindow=0
LaunchOnStartup=0
AdvancedIEInt=1
SpeedMode=0
ManualSpeedLimit=0
SmartType=0
DisabledPluginIDs=
AntiFreezeTimerInterval=90
MinSectionSize=100000
UseErrorIgnoring=0
UseAutoGetSize=1
MaxNumberRestartAttempt=20
AttemptPause=10
ShowDownloadCompleteDialog=0
AutoStartAll=0
AutoStartAllOnInetFire=0
AutoReconnect=0
AutoShutDown=0
AutoHangUp=0
UseIEProxySettings=1
UseHTTPProxy=0
HTTPProxyServer=
HTTPProxyPort=
HTTPProxyUser=
HTTPProxyPassword=
HTTPProxyType=0
UseFTPProxy=0
FTPProxyServer=
FTPProxyPort=
FTPProxyUser=
FTPProxyPassword=
FTPProxyType=0
UseFTPPASVMode=0
UseProxyLocalAddressBypass=1
UseStartShedule=0
SheduleMode=0
UseStopShedule=0
ShedulerAlwaysStop=1
SheduledShutDown=0
SheduledHangUp=0
SheduledQuit=0
SheduledUncheckFiles=0
IShowAddDialog=0
IAddItemToBegin=0
IShowProgressWindowOnBegin=0
IAskWhenDelete=0
IAskWhenForceFolder=0
IShowInfoWhenError=0
ISortByDateWhenAppStart=0
IAutomaticallyDeleteDownloaded=1
IUseUnreadReadMark=0
IReadType=1
IUseByteSizes=0
LVColorMode=2
UserAgentIndex=0
HTTPVer=HTTP/1.1
UseAutoRefferer=1
UseCookies=1
UseCheckLastModified=0
NotUseHTTPCache=1
UseSounds=1
UsePartSounds=1111
ForceStartDownloadLetter=83
UseUpdateDescriptIonFile=0
UseOEMForDescriptIonFile=1
UseTXTDescriptionFile=0
ShowDownloadsFromSubNodes=0
UseFileDateTimeFromServer=1
UseAutoRenameFile=1
UseAutoRenameFileOnDisk=1
UseZIP=0
UseZIPFireMode=0
UseSearchFileInHistory=1
UseReserveDiskSpace=0
UseListViewGridLines=1
UseHistory=1
UseSubFolderType=1
ShowHistoryByDateAdded=1
MaxNumberRecordsInHistory=20000
HadAutoSetPasvMode=0
UseFilterMode=1
UseFilterModeImp=0
UseFilterModeGroup=0
UseFilterModeFTP=1
UseFilterModeZIP=0
CDownloadExtensions=EXE ZIP RAR ARJ Z GZ LZH GZIP TAR MP3 AVI MPG MPEG QT PLJ ASF WMA WMV MOV MKV TIF TIFF BIN ACE ISO WAV VQF OGG MPE MPA RAM 7Z PDF DOC DOCX XLS XLSX
ZIPDownloadExtensions=EXE ZIP RAR ARJ Z GZ LZH GZIP TAR MP3 AVI MPG MPEG QT PLJ ASF WMA WMV MOV MKV TIF TIFF BIN ACE ISO WAV VQF OGG MPE MPA RAM 7Z PDF DOC DOCX XLS XLSX
NotNeedRecreateHistory=2
ToolButtonsVersion=7
HadError=
IEBarHandle=
ListViewHCVisible=1#1#1#1#1#1#1#
MainFormWindowState=0
ShowingCategoryID=1
UseFileNameForFind=1
UseURLForFind=1
UseFolderForFind=1
UseDescriptionForFind=1
AddingURL=
AddingREF=
inmb=1
PrevOperaURL=
UseLog=1
ShowBasket=
AddURLFormOpened=
AutoQuit=0
UseSheduleForAllDownloads=0
UseSetLastCategoryFolderAsDefault=0
NEDFlag2=1
UseTXTDescriptionFileOnly=0
MaxNumberRestartAttemptFTPExp=3
UseFreeOnExitFTPExp=0
UseFilterModeFTPExp=0
FTPExpDownloadExtensions=EXE ZIP RAR ARJ Z GZ LZH GZIP TAR MP3 AVI MPG MPEG QT PLJ ASF WMA WMV MOV MKV TIF TIFF BIN ACE ISO WAV VQF OGG MPE MPA RAM 7Z PDF DOC DOCX XLS XLSX
IShowSplash=0
StartMinimizedToTray=0
ShowTrayIcon=1
ShowTrayIconAnimation=1
UseMinimizeToTrayOnClose=1
OpenCanceledURLsInBrowser=0
UseGetImgSrcForTextHtmlFiles=0
UseAskGetImgSrcForTextHtmlFiles=0
SmartPrograms=iexplore.exe firefox.exe:80 opera.exe:80 avant.exe maxthon.exe myie.exe
DontConnectIfOtherConnectionActive=0
UseDialUpMinSpeed=0
DialUpMinSpeed=0
UseCallBack=0
CallBackNumber=
AutoStartAllOnce=0
AutoStartAllOnInetFireOnce=0
AutoShutDownOnce=0
AutoHangUpOnce=0
AutoQuitOnce=0
UseAntiVirusForFollowingExtentions=0
AntiVirusForFollowingExtentions=EXE COM DLL ZIP RAR ACE CAB SWF MSI 7Z
HTTPProxyServerID=0
FTPProxyServerID=0
FTPSSLType=0
UseAutoFullDownloadFTPFolder=0
UseSiteManagerContextMenu=1
AlreadyCheckedBTrayDComplete=1
BaloonTrayDownloadComplete=0
BaloonTrayDownloadError=0
BaloonTrayAllDownloadComplete=0
dontSendLinks=1
NeedQueryOnSort=1
PFIndicatorResID=0
AddingURLOptions=
DeleteShiftInfo=1
isNewConnectionType=2
UseToolButtonCaption=0
UseFTPExplorerToolButtonCaption=0
ListViewCVisible=1#1#1#1#1#1#0#0#0#0#0#
BaloonTrayLastNews=0
LastNewsDateTime=0
LastNewsPeriod=72
LastFUDate"=47849
LastFUTime"=55181321628
; ================= DM update ================= 
; check for updates disabled (1 - enable)
"UseAutoFU"="0" 
; update check interval (if update enabled)
"FUInterval"="30" 
; auto update to new version (not recommended to enable when using repack) 
"UseSilentUpdate"="0"
; ================= connection type (number - serial number in the list) =================
ConnectionType=6
; ================= maximum number of simultaneous downloads =================
MaxNumberSimultaneouslyDownloads=2
; ================= maximum number of sections per download =================
MaxNumberSections=10
; ================= download folder =================
DefaultSaveFolder=C:\Downloads\
; ================= toolbar customization =================
ToolButtons=50 52 51 149 136 51 147 48 46 45 44 43 42 41 40 39 38 37 35 34 33 132 31 30 129 128 27 26 125 124 23 122 121 120 19 18 17 16 15 14 13 12 11 10 9 8 7 6 5 104 103 102 101 100
; ================ disable browser integration ================
ffpluginsize=122880
NM_dllsPath=
chpluginsize=122880
Chrome_dllPath=
Safari_dllPath=
oppluginsize=122880
Opera_dllPath=
Opera_dllPathI=
IEInt=0
; Disable Clipboard Tracking
URLClipboardMonitoring=0
; ================ Skin ================
SkinFileName1=Skins\Standard.skn

LastFUDate=47849
LastFUTime=55181321628
